#!/bin/sh
echo 'name: tls-extra
version: 0.6.1
id: tls-extra-0.6.1-ef7a4e3a399fc97813bf461d6bb1527d

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls
package-url:
synopsis: TLS extra default values and helpers
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
                Network.TLS.Extra.File
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/tls-extra-0.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/tls-extra-0.6.1
              /usr/local/lib
hs-libraries: HStls-extra-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         certificate-1.3.7-0b959684ed451353b9d183ab8eb55334
         cipher-aes-0.1.8-a7d56752ca80abfddd835205fa9f8e6c
         cipher-rc4-0.1.2-645fbba85e454dcf2075f9a36f4658a3
         crypto-pubkey-0.1.3-1be0199ec496eae4ccdbddf4b1ceb778
         crypto-random-api-0.2.0-2ff32e4b466d3bb9e42fa96b65bf7a09
         cryptohash-0.9.0-99a9cb2ad81958bd9269cbc7d3bede89
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         pem-0.1.2-62e18b38cd2495071b406efc47127960
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         tls-1.1.2-4b338551a74f106eca27a01771828b68
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/tls-extra-0.6.1/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/tls-extra-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
